<div class="action">
    <table>
        <tr>
            <td><strong>Naam:</strong></td>
            <td>[% item.properties.pdc_name || '-' %]</td>
        </tr>
        <tr>
            <td><strong>Omschrijving:</strong></td>
            <td>[% item.properties.pdc_description || '-' %]</td>
        </tr>
        <tr>
            <td><strong>Voorwaarden:</strong></td>
            <td>[% item.properties.pdc_terms || '-' %]</td>
        </tr>
        <tr>
            <td><strong>Aanpak:</strong></td>
            <td>[% item.properties.pdc_approach || '-' %]</td>
        </tr>
        <tr>
            <td><strong>Kosten:</strong></td>
            <td>[% item.properties.pdc_price || '-' %]</td>
        </tr>
        <tr>
            <td><strong>Bezwaar en beroep</strong></td>
            <td>[% item.properties.pdc_appeal || '-' %]</td>
        </tr>
        <tr>
            <td><strong>Wet- en regelgeving</strong></td>
            <td>[% item.properties.pdc_law_rules || '-' %]</td>
        </tr>
        <tr>
            <td><strong>Contact</strong></td>
            <td>[% item.properties.pdc_contact || '-' %]</td>
        </tr>
        <tr>
            <td><strong>Adressen</strong></td>
            <td>[% item.properties.pdc_submission_addresses || '-' %]</td>
        </tr>
        <tr>
            <td><strong>Doelgroepen</strong></td>
            <td>[% item.properties.pdc_audience || '-' %]</td>
        </tr>
        <tr>
            <td><strong>Werkinstructie</strong></td>
            <td>[% item.properties.pdc_work_instruction || '-' %]</td>
        </tr>
            <td><strong>Interne contactpersonen</strong></td>
            <td>[% item.properties.pdc_internal_contact_persons || '-' %]</td>
        <tr>
        </tr>
        <tr>
            <td><strong>Relaties:</strong></td>
            <td>
                <ul>
                    [% FOREACH relation IN item.relations %]
                    [% NEXT UNLESS relation.local_id %]
                    <li>
                        [% IF relation.type == 'faq' %]
                        Vraag
                        [% ELSIF relation.type == 'product' %]
                        Product
                        [% END %]
                        -
                        [% relation.label %]
                    </li>
                    [% END %]
                </ul>
            </td>
        </tr>
    </table>
</div>
